Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 596048 - lowres boot option is no longer supported
Summary: lowres boot option is no longer supported
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Ruediger Landmann
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 08:26 UTC by Ales Kozumplik
Modified: 2014-09-30 23:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-11 15:33:50 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ales Kozumplik 2010-05-26 08:26:12 UTC
Instead, the user should use resolution=640x480.

the 'lowres' option is mentioned in the installation guide found here:
http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html-single/Installation_Guide/

at at least two places.

Related: bug 594918.

Comment 1 Ales Kozumplik 2010-05-26 08:28:13 UTC
Also (not sure if this is as important though), the resolution parameter will only work on machines where the graphics driver supports the RandR extension. If the user can not get GUI installation going in a satisfying resolution, she should use vnc installation instead.

Comment 3 RHEL Product and Program Management 2010-06-07 15:54:48 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 Ruediger Landmann 2010-06-21 06:44:09 UTC
Removed in build 0-64

Comment 5 John Skeoch 2010-06-29 04:21:10 UTC
Verified removal of 'lowres' reference in:

Red_Hat_Enterprise_Linux-Installation_Guide-6-web-en-US-0-71.el5

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html-single/Installation_Guide/

Comment 6 releng-rhel@redhat.com 2010-11-11 15:33:50 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.